@charset "UTF-8";

@font-face {
  font-family: 'November';
  src: local("November LCG Regular Italic"), local("NovemberLCG-RegularItalic"), url("../fonts/November/NovemberLCG-RegularItalic.woff2") format("woff2"), url("../fonts/November/NovemberLCG-RegularItalic.woff") format("woff"), url("../fonts/November/NovemberLCG-RegularItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Regular"), local("NovemberLCG-Regular"), url("../fonts/November/NovemberLCG-Regular.woff2") format("woff2"), url("../fonts/November/NovemberLCG-Regular.woff") format("woff"), url("../fonts/November/NovemberLCG-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Heavy"), local("NovemberLCG-Heavy"), url("../fonts/November/NovemberLCG-Heavy.woff2") format("woff2"), url("../fonts/November/NovemberLCG-Heavy.woff") format("woff"), url("../fonts/November/NovemberLCG-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Medium"), local("NovemberLCG-Medium"), url("../fonts/November/NovemberLCG-Medium.woff2") format("woff2"), url("../fonts/November/NovemberLCG-Medium.woff") format("woff"), url("../fonts/November/NovemberLCG-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Medium Italic"), local("NovemberLCG-MediumItalic"), url("../fonts/November/NovemberLCG-MediumItalic.woff2") format("woff2"), url("../fonts/November/NovemberLCG-MediumItalic.woff") format("woff"), url("../fonts/November/NovemberLCG-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Bold Italic"), local("NovemberLCG-BoldItalic"), url("../fonts/November/NovemberLCG-BoldItalic.woff2") format("woff2"), url("../fonts/November/NovemberLCG-BoldItalic.woff") format("woff"), url("../fonts/November/NovemberLCG-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Bold"), local("NovemberLCG-Bold"), url("../fonts/November/NovemberLCG-Bold.woff2") format("woff2"), url("../fonts/November/NovemberLCG-Bold.woff") format("woff"), url("../fonts/November/NovemberLCG-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'November';
  src: local("November LCG Heavy Italic"), local("NovemberLCG-HeavyItalic"), url("../fonts/November/NovemberLCG-HeavyItalic.woff2") format("woff2"), url("../fonts/November/NovemberLCG-HeavyItalic.woff") format("woff"), url("../fonts/November/NovemberLCG-HeavyItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Disruptor';
  src: url("../fonts/Disruptor_script/Disruptor_script.woff") format("woff"), url("../fonts/Disruptor_script/Disruptor_script.woff2") format("woff2"), url("../fonts/Disruptor_script/Disruptor_script.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "November", sans-serif;
  color: #4F4F4F;
}

p {
  color: #333333;
  font-size: .875rem;
  line-height: 1.6;
  margin-bottom: .75rem;
}

p:last-child {
  margin-bottom: 0;
}

.ff-cero {
  font-family: "November", sans-serif;
}

.ff-robo {
  font-family: "November", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

h1 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-size: 2.25rem;
}

h2 {
  font-size: 1.5rem;
  padding-top: 1rem;
  margin-bottom: 1rem;
  color: #710F36;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.4;
}

h3 {
  font-weight: bold;
  margin-bottom: 1rem;
  margin-top: 2rem;
  color: #007884;
  font-size: 1rem;
  line-height: 1.4;
  text-transform: uppercase;
}

h3 span {
  font-weight: 500;
}

h4 {
  font-weight: 900;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  margin-top: 2rem;
}

h5 {
  color: #333333;
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  padding-top: 1.5rem;
  line-height: 1.4;
}

h5 span {
  color: #903528;
  margin-left: .25rem;
}

h6 {
  line-height: 1.5;
}

.title-h1 {
  color: #903528;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 1.5rem;
}

.title-h1.to-line {
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  position: relative;
}

.title-h1.to-line:after {
  content: '';
  position: absolute;
  width: 220px;
  height: 4px;
  left: 0;
  bottom: 0;
  background: linear-gradient(to right, #FDD839, #007884);
}

.title-h2 {
  color: #903528;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 1.5rem;
}

ul li,
ol li {
  color: #4F4F4F;
  margin-bottom: .5rem;
  font-size: .875rem;
  line-height: 1.5;
}

.text-read-more:before {
  display: block;
  height: 6rem;
  content: "";
}

.lh-1 {
  line-height: normal !important;
}

.lh-12 {
  line-height: 1.2;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-20 {
  font-size: 20px !important;
  line-height: 1.4 !important;
}

.fs-24 {
  font-size: 24px !important;
  line-height: 1;
}

.fs-36 {
  font-size: 36px !important;
}

.fs-64 {
  font-size: 32px !important;
  line-height: 1;
}

.fs-86 {
  font-size: 86px !important;
  line-height: 1;
}

.fs-96 {
  font-size: 96px !important;
  line-height: 1;
}

.tc-green-blue {
  color: #007884;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.4;
}

.header-icon {
  display: flex;
  margin-bottom: 1.5rem;
  align-items: center;
}

.header-icon h5 {
  margin-bottom: 0 !important;
  margin-right: 1rem;
  margin-top: 0 !important;
}

.header-icon-list {
  margin-top: 1rem;
}

.header-icon-list img {
  border-radius: .25rem;
  width: 3rem;
  margin-right: .5rem;
}

.table-head {
  border: 1px solid #E0E0E0;
  background: #D1B1B8;
  border-bottom: 2px solid #E0E0E0 !important;
  border-top: 2px solid #E0E0E0;
  color: #333333 !important;
  vertical-align: middle;
  font-weight: bold;
  border-bottom: none;
}

.table-head p {
  color: #333333;
  font-weight: bold;
  font-size: .875rem;
}

.table-line {
  background: #FDF2E0;
  text-align: center;
  font-weight: bold;
}

.table-line p {
  text-align: center;
  font-weight: bold;
}

.btn-rounded {
  padding: .5rem 1.25rem;
  border-radius: 25rem;
}

.btn {
  font-size: .875rem;
  text-transform: uppercase;
  font-weight: 700;
}

.btn-primary {
  background: #FDD839;
  border-color: #FDD839;
}

.btn-primary:hover {
  background: #007884;
  color: #FDD839;
  border-color: #007884;
}

.btn-secondary {
  background: #007884;
  border-color: #007884;
}

.btn-secondary:hover {
  background: #903528;
  border-color: #903528;
}

.btn-outline-secondary {
  border-color: #007884;
  color: #007884;
}

.btn-outline-secondary:hover {
  color: #fff;
  background: #007884;
  border-color: #007884;
}

.btn-outline-light {
  border-color: #FDD839;
  border-width: 2px;
  color: #4F4F4F;
  text-transform: uppercase !important;
  font-weight: 700;
}

.relative {
  position: relative;
}

.section-padding {
  padding-top: 2.5rem;
  padding-bottom: 1.5rem;
}

.breadcrumb-block {
  padding: .75rem 0;
  margin-bottom: 1rem;
  font-size: .875rem;
  color: #828282;
}

.breadcrumb-block a {
  color: #007884;
}

.section-st h1 {
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}

.section-st h1 span {
  display: block;
  font-size: 1rem;
  font-weight: 300;
  text-transform: none;
}

.section-practice {
  padding: 1.5rem 0;
  background: url("../images/practice-1.jpg") no-repeat center;
  margin-top: 1.5rem;
}

.section-practice-2 {
  background: url("../images/practice-2.jpg") no-repeat top;
}

.section-practice + .section-practice {
  margin-top: 0;
}

.img-icon {
  width: 3rem;
  display: block;
  margin-bottom: 1rem;
}

.img-label {
  width: 2.5rem;
  margin-right: .5rem;
  border-radius: .25rem;
}

.ul-file-download {
  list-style: none;
  padding-left: 0 !important;
}

.ul-file-download li {
  margin: .5rem 0;
  padding-left: 0 !important;
}

.ul-file-download li a {
  font-size: 18px;
  font-weight: normal;
}

.ul-file-download li:before {
  display: none !important;
}

.file-download-link {
  border: 1px solid #BDBDBD;
  border-radius: .5rem;
  padding: .75rem 1rem;
  padding-left: 3.25rem;
  align-items: center;
  display: flex;
  position: relative;
  font-weight: bold;
  color: #4F4F4F;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
}

.file-download-link:before {
  content: '';
  position: absolute;
  left: 1rem;
  top: 50%;
  margin-top: -16px;
  width: 26px;
  height: 32px;
  background: url("../images/icon/file-download.svg") no-repeat center;
  background-size: cover;
}

.file-download-link:hover {
  color: #903528;
  text-decoration: none;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
  background: #F2F2F2;
}

.arrow-down {
  position: absolute;
  bottom: 3rem;
  left: 50%;
  transform: translate(-50%, 0);
  padding-bottom: 2.5rem;
  color: #fff;
  font-weight: bold;
  z-index: 210;
}

.arrow-down:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -18px;
  width: 36px;
  height: 36px;
  background: url("../images/icon/arrow-down.svg") no-repeat center;
}

.arrow-down:hover {
  color: #FDD839;
  text-decoration: none;
}

.alert h3 {
  color: #4F4F4F;
  margin-top: 1rem;
}

.alert-info {
  background: #DBF0F4;
}

.alert-border-w {
  border-radius: 1rem;
  border: 2px solid #00AAC4;
  padding: .75rem;
  padding-left: 2rem;
  display: flex;
}

.alert .row {
  margin-left: -.5rem;
  margin-right: -.5rem;
}

.alert .row .col-md-4 {
  padding-left: .5rem;
  padding-right: .5rem;
  display: flex;
}

.charts-note {
  font-style: italic;
  font-size: .8125rem;
  color: #828282;
  margin-top: 1rem;
}

.table {
  border-bottom: 1px solid #E1E1E2;
  margin-bottom: .5rem;
}

.table-block {
  margin-bottom: 1.25rem;
}

.table th,
.table td {
  padding: .75rem .5rem;
}

.table th.td-bg,
.table td.td-bg {
  background: #EEF0F4 !important;
  font-weight: bold !important;
}

.table th:first-child,
.table td:first-child {
  border-left: none;
}

.table th:last-child,
.table td:last-child {
  border-right: none;
}

.table thead th,
.table thead td {
  border: 1px solid #E0E0E0;
  background: #D1B1B8;
  border-bottom: 2px solid #E0E0E0 !important;
  border-top: 2px solid #E0E0E0;
  color: #333333 !important;
  vertical-align: middle;
  font-weight: bold;
  border-bottom: none;
}

.table thead th p,
.table thead td p {
  color: #333333;
  font-size: .875rem;
}

.table tbody td {
  border: 1px solid #E0E0E0;
  border-top: 1px solid #E0E0E0;
  border-left: none;
  border-right: none;
}

.table tbody th {
  border: 1px solid #E0E0E0;
  text-align: center;
  background: #FEEFDA;
  border-left: none;
  border-right: none;
}

.table td,
.table th {
  text-align: right;
}

.table td:first-child,
.table th:first-child {
  text-align: left;
}

.table-left td,
.table-left th {
  text-align: left;
}

.table-center td,
.table-center th {
  text-align: center !important;
}

.table h4 {
  margin: 0;
}

.table p {
  line-height: 1.5;
  font-size: .875rem;
}

.table p:last-child {
  margin-bottom: 0;
}

.table-vr {
  text-align: center;
  writing-mode: vertical-rl;
  transform: scale(-1);
}

.table ul,
.table ol {
  padding-left: 1rem !important;
}

.table ul li,
.table ol li {
  font-size: .875rem;
}

.table-nobg tbody td {
  background: none !important;
  font-weight: normal !important;
}

.table-first tbody td:first-child {
  background: #EEF0F4;
}

.table-first_c1 tbody td.c1 {
  background: #EEF0F4;
}

.table-first-1 tbody td:nth-child(1) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-first-2 tbody td:nth-child(2) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-first-3 tbody td:nth-child(3) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-last tbody td:last-child {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-last-1 tbody td:nth-last-child(1) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-last-2 tbody td:nth-last-child(2) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-last-3 tbody td:nth-last-child(3) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-last-4 tbody td:nth-last-child(4) {
  background: #EEF0F4;
  font-weight: bold !important;
}

.table-block .page-icon-list {
  margin-bottom: 1.5rem;
  padding-right: 0;
}

.main-file-download-link {
  padding-left: 2rem;
  align-items: center;
  display: flex;
  position: relative;
  color: #fff;
  margin-left: 1rem;
  font-size: .8125rem;
  font-weight: 600;
}

.main-file-download-link:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -16px;
  width: 26px;
  height: 32px;
  background: url("../images/download-w.svg") no-repeat center;
  background-size: 100%;
}

.main-file-download-link:hover {
  color: #FDD839;
  text-decoration: none;
}

.header {
  width: 100%;
  background: #fff;
  z-index: 110;
  box-shadow: 4px 0 4px 0 rgba(0, 0, 0, 0.1);
  position: fixed;
  padding: .5rem 1rem;
  display: flex;
  align-items: center;
  min-height: 60px;
  border-bottom: 2px solid #E0E0E0;
}

.header-left {
  display: flex;
  align-items: center;
}

.header-brand {
  display: block;
  width: 14rem;
  margin-right: 1rem;
}

.header-title {
  font-size: .6rem;
  line-height: 1.2;
  margin-top: .25rem;
  display: none;
}

.header-nav {
  margin: 0 auto;
  padding: 0;
}

.menu-main_nav {
  margin-bottom: 0;
  padding-left: 0;
}

.menu-main_item {
  display: inline-flex;
  list-style: none;
  margin-left: .5rem;
  margin-right: .5rem;
  margin-bottom: 0;
  position: relative;
}

.menu-main_sub {
  list-style: none;
  padding-left: 0;
  border-bottom: 1px solid #BDBDBD;
  display: none;
}

.menu-main_sub li > a {
  font-size: .8125rem;
  display: block;
  color: #4F4F4F;
  padding: .35rem;
  padding-left: 1.25rem;
  border-bottom: 1px dashed #BDBDBD;
  text-transform: none;
}

.menu-main_sub li > a:after {
  display: none;
}

.menu-main_sub li > a:hover {
  color: #903528;
}

.menu-main_sub li:last-child a {
  border-bottom: none;
}

.menu-main_link {
  font-size: .8125rem;
  color: #828282;
  display: block;
  padding: .75rem 0;
  padding-left: 1.5rem;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1;
  position: relative;
}

.menu-main_link:after {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  background: #903528;
}

.menu-main_link:hover,
.menu-main_link.active {
  text-decoration: none;
  color: #333333;
}

.menu-main_link:hover:after,
.menu-main_link.active:after {
  border-color: #333333;
}

.menu-main_link.active {
  font-weight: bold;
}

.nav-mobile-menu {
  border: none;
  position: relative;
  background: none;
  padding: 0;
  width: 24px;
  height: 24px;
  display: block;
  margin-right: 1rem;
}

.nav-mobile-menu:focus {
  outline: none;
}

.nav-mobile-menu:before,
.nav-mobile-menu:after {
  content: '';
}

.nav-mobile-menu:before,
.nav-mobile-menu:after,
.nav-mobile-menu span {
  left: 0;
  height: 3px;
  width: 100%;
  position: absolute;
  background: #4F4F4F;
  margin: 0 auto;
  transition: 0.4s;
}

.nav-mobile-menu span {
  top: 50%;
  margin-top: -1.5px;
}

.nav-mobile-menu:before {
  top: 3px;
}

.nav-mobile-menu:after {
  bottom: 3px;
}

.left-menu-close {
  position: absolute;
  right: 2rem;
  top: 30px;
  display: flex;
  align-items: center;
  line-height: normal;
  color: #828282;
  border: none;
  cursor: pointer;
  font-size: .875rem;
}

.left-menu-close .fa {
  font-size: 1.25rem;
  margin-left: .5rem;
}

.left-menu-close:hover {
  color: #007884;
}

.left-menu-close:focus {
  border: none;
  outline: none;
}

.black-bg {
  overflow-x: hidden;
  transition: margin-left 400ms cubic-bezier(0.7, 0, 0.3, 1);
}

.black-bg:after {
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  background: rgba(0, 0, 0, 0.8);
  content: '';
  opacity: 0;
  transition: opacity 0.3s, width 0.1s 0.5s, height 0.1s 0.5s;
  z-index: 100;
}

.open-sidebar {
  height: auto;
  position: relative;
  overflow: hidden;
  padding-right: 15px;
}

.open-sidebar .black-bg:after {
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: opacity 0.5s;
}

.open-sidebar .header-nav {
  display: block;
  left: 0 !important;
}

.header-index {
  box-shadow: none;
  background: none;
  padding-left: 1rem;
  padding-top: 1rem;
  position: absolute;
}

.header-index .header-title:before {
  display: none;
}

.header-index .header-brand {
  display: inline-flex;
  width: 7rem;
}

.header-index .header-top-group {
  width: 14rem;
  padding: .5rem;
  border-radius: .25rem;
  background: rgba(255, 255, 255, 0.65);
  margin-top: 1rem;
}

.header-index .header-title-rigth {
  background: none;
}

.footer {
  position: relative;
  z-index: 101;
  background: #006571;
  color: #fff;
  border-top: 3px solid #710F36;
}

.footer .container {
  margin: 0 auto;
}

.footer-copy {
  font-size: .8125rem;
  margin-left: auto;
}

.footer-file-download {
  padding: 1rem 0;
  color: #fff;
}

.footer-arrows-top {
  position: absolute;
  background: #710F36;
  height: 60px;
  border-top-left-radius: 10rem;
  border-top-right-radius: 10rem;
  align-items: center;
  justify-content: center;
  color: #fff;
  z-index: 9999;
  font-size: 2rem;
  left: 0;
  right: 0;
  bottom: 0;
}

.footer-arrows-top:hover {
  background: #005F91;
  text-decoration: none;
  color: #fff;
}

.maintenance-bg-1 {
  background: url("../images/main-index-bg-1.png") no-repeat center;
  background-size: cover;
  position: relative;
}

.maintenance-bg-2 {
  background: url("../images/main-index-bg-2.png") no-repeat center;
  background-size: cover;
  position: relative;
}

.maintenance-people-1 {
  position: absolute;
}

.maintenance-people-2 {
  position: absolute;
}

.maintenance-content {
  background: rgba(255, 255, 255, 0.85);
  border-top-right-radius: 1rem;
}

.maintenance-content__title {
  text-transform: uppercase;
  color: #828282;
  font-weight: 900;
  font-size: 1.5rem;
  padding: 1.5rem;
  padding-bottom: 0;
  line-height: 1.1;
}

.maintenance-content__nav {
  list-style: none;
  padding: .75rem 1.5rem;
}

.maintenance-content__nav li {
  border-bottom: 1px dashed #BDBDBD;
  margin-bottom: 0;
  padding: .5rem 0;
}

.maintenance-content__nav li:last-child {
  border-bottom: none;
}

.maintenance-content__nav li a {
  color: #4F4F4F;
  font-size: .875rem;
  font-weight: 500;
}

.maintenance-content__nav li a:hover {
  color: #007884;
}

.maintenance-content__quote {
  width: 100%;
  margin-top: auto;
  padding: 1.25rem 1.5rem;
  background: linear-gradient(to right, #DADADA, #A8A39C);
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.maintenance-content__quote span {
  display: block;
  padding-left: 6rem;
  position: relative;
  font-size: .8125rem;
}

.maintenance-content__quote span:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 80px;
  height: 50px;
  background-color: #9C9C9D;
  -webkit-mask-image: url("../images/icon/maintenance-icon.svg");
  mask-image: url("../images/icon/maintenance-icon.svg");
}

.section-index {
  padding-top: 2rem;
  position: relative;
  background: url("../images/index-top-bg.jpg") no-repeat center;
}

.section-index__top {
  position: relative;
}

.index-page {
  background: #EDF0F5 url("../images/main-menu-bg.jpg") no-repeat center;
  background-attachment: fixed;
  overflow-x: hidden;
}

.index-page .header {
  display: none;
}

.index-main {
  overflow-x: hidden;
}

.index-main-content {
  left: 0;
  top: 2rem;
  display: flex;
  flex-direction: column;
}

.index-main-info__title {
  padding: 2rem;
  background: #710F36;
}

.index-main-info__title span {
  font-size: 1.5rem;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.1;
}

.index-main-logo {
  margin-bottom: 1.5rem;
  padding-right: 2rem;
}

.index-main-logo__full {
  margin-right: 2rem;
  width: 7rem;
  margin-bottom: 1.5rem;
}

.index-main__img {
  text-align: right;
  margin-top: 1.5rem;
}

.index-main__img img {
  width: 90%;
}

.index-main__excerption {
  background: #007884;
  padding: 1rem;
  color: #fff;
  font-size: 2.5rem;
  line-height: 40px;
  font-family: "Disruptor", sans-serif;
  text-align: center;
}

.index-footer__excerption {
  font-size: 3rem;
  line-height: 40px;
  font-family: "Disruptor", sans-serif;
  color: #007884;
  padding: 1.5rem;
}

.index-menu {
  margin-top: 1.5rem;
}

.index-menu-name {
  font-size: 2rem;
  color: #007884;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 2rem;
  margin-top: 3rem;
}

.index-menu-title {
  margin-bottom: 1rem;
  font-weight: 900;
  font-size: 1.5rem;
  color: #710F36;
  display: block;
}

.index-menu-title:hover {
  text-decoration: none;
  color: #007884;
}

.index-menu-item_bg {
  margin-top: 3rem;
  padding: 2rem 0;
  background: rgba(66, 153, 161, 0.25);
  position: relative;
}

.index-menu-item_bg:before,
.index-menu-item_bg:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  background: rgba(66, 153, 161, 0.25);
  width: 15px;
}

.index-menu-item_bg:before {
  left: -15px;
}

.index-menu-item_bg:after {
  right: -15px;
}

.index-body-nav {
  padding-left: 0;
  list-style: none;
  z-index: 999;
}

.index-body-nav .nav-item {
  border-bottom: 1px dashed #BDBDBD;
  margin-bottom: .25rem;
  padding-bottom: .25rem;
}

.index-body-nav .nav-link {
  padding: .25rem 0;
  color: #333333;
}

.index-body-nav .nav-link:hover {
  color: #007884;
}

.main-page {
  min-height: calc(100vh - 50px);
  padding-top: 60px;
}

.content-main {
  padding-top: 2rem;
  padding-bottom: 2rem;
  overflow-x: hidden;
}

.content-main-left {
  position: relative;
  z-index: 17;
  will-change: transform;
}

.content-main-three-icon {
  border-right: 2px solid #E0E0E0;
}

.content-main-three-icon__inner {
  position: sticky;
  top: 90px;
}

.content-main-three-info {
  position: relative;
  z-index: 17;
  will-change: transform;
  min-height: calc(100vh - 90px);
  background: #eaf2e1;
}

.content-main-three-info__inner {
  position: sticky;
  top: 90px;
}

.content-main-three-info__inner-wrapper {
  position: relative;
  padding-bottom: 460px;
  min-height: calc(100vh - 90px);
}

.content-main-three-info__title {
  color: #4F4F4F;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 1rem;
  padding: 1.75rem;
  padding-bottom: 0;
}

.content-main-three-info__text {
  padding: 1.75rem;
  padding-top: 0;
}

.content-main-three-info__text p {
  font-size: .875rem;
  line-height: 1.5;
}

.content-main-three-info__text ul li {
  font-size: .875rem;
}

.content-main-three-info__text h6 {
  margin-bottom: 1.25rem;
}

.content-main-three-info__info {
  position: absolute;
  padding: 1rem;
  background: #00AAC4;
  color: #fff;
  font-size: .8125rem;
  text-align: right;
  font-style: italic;
  bottom: 2rem;
  right: 0;
  left: 0;
  font-weight: normal;
}

.content-main-three-info__info span {
  display: block;
  margin-bottom: .25rem;
}

.content-main-three-info__photo {
  text-align: right;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.info-important {
  background: #027A87;
  position: relative;
}

.info-important .content-main-three-info__title {
  color: #FBB800;
}

.info-important .content-main-three-info__title .title-gri {
  color: #fff;
  font-size: .75rem;
}

.info-important .content-main-three-info__text {
  color: #fff;
}

.info-important .content-main-three-info__text p {
  color: #fff;
}

.info-important .content-main-three-info__text ul li {
  color: #fff;
}

blockquote {
  text-transform: uppercase;
  padding: 1.5rem;
  background: #E0E0E0;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 1.5rem;
}

.alert-live_style {
  background: #007884;
  border: 3px solid #4299A1;
  padding: 2rem;
  color: #fff;
  margin-bottom: 1.5rem;
  border-radius: 0;
}

.alert-live_style h3 {
  text-transform: uppercase;
  color: #fff;
  margin-top: 0;
}

.alert-live_style p {
  color: #fff;
}

.leader-list__img {
  width: 16rem;
  margin-right: 1.5rem;
}

.leader-list__item {
  margin-top: 1.5rem;
  padding-top: 1.5rem;
  border-top: 2px solid #00AAC4;
}

.leader-list__name {
  color: #F7A31A;
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 1rem;
}

.leader-list__position {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.health-date {
  margin-bottom: 1rem;
  padding: .25rem 1rem;
  background: #007884;
  display: inline-flex;
  border-radius: .5rem;
  color: #fff;
  font-weight: 900;
}

.health-title {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.25rem;
}

.health-icon {
  width: 5rem;
  margin-right: 1.5rem;
}

.health-text {
  margin-bottom: 2rem;
}

.page-left-kpo {
  border: none;
  background: #F2F2F2 url("../images/main-menu-bg.jpg") center;
  background-attachment: fixed;
}

.page-left-kpo__inner {
  padding: .75rem;
  position: sticky;
  top: 90px;
}

.page-left-kpo__logo {
  text-align: center;
  margin-bottom: 1rem;
}

.page-left-kpo__text p {
  font-size: .9375rem;
  line-height: 1.6;
}

.page-icon-list {
  position: relative;
  z-index: 101;
}

.page-icon-list img {
  width: 4rem;
  margin-right: .5rem;
}

.page-principles {
  background: #DBF0F4;
  padding: 1.5rem 0;
  padding-top: 3rem;
  padding-bottom: 1rem;
  position: relative;
  margin-bottom: 1.5rem;
}

.page-principles:before,
.page-principles:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  background: #DBF0F4;
  width: 100%;
}

.page-principles:before {
  left: -100%;
}

.page-principles:after {
  right: -100%;
}

.page-principles h6 {
  color: #3A4378;
  font-weight: bold;
}

.page-principles em {
  font-size: .8125rem;
  color: #828282;
}

.page-principles table td {
  vertical-align: top;
}

.page-principles table td:first-child {
  width: 16rem;
}

.page-principles table td:first-child h6 {
  margin-bottom: 0;
}

.page-principles table td:first-child p {
  color: #3A4378;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 1.5rem;
}

.page-type_1 .maintenance-content__title {
  color: #9C9C9D;
}

.page-type_1 .maintenance-content__quote span:before {
  background-color: #9C9C9D;
}

.page-type_1 h4.title-h1 {
  color: #9C9C9D;
}

.page-type_2 .maintenance-content__title {
  color: #710F36;
}

.page-type_2 .maintenance-content__quote span:before {
  background-color: #710F36;
}

.page-type_2 h4.title-h1 {
  color: #710F36;
}

.page-type_3 .maintenance-content__title {
  color: #F2A55B;
}

.page-type_3 .maintenance-content__quote span:before {
  background-color: #F2A55B;
}

.page-type_3 h4.title-h1 {
  color: #F2A55B;
}

.page-type_4 .maintenance-content__title {
  color: #115F92;
}

.page-type_4 .maintenance-content__quote span:before {
  background-color: #115F92;
}

.page-type_4 h4.title-h1 {
  color: #115F92;
}

.page-type_5 .maintenance-content__title {
  color: #5CC6DD;
}

.page-type_5 .maintenance-content__quote span:before {
  background-color: #5CC6DD;
}

.page-type_5 h4.title-h1 {
  color: #5CC6DD;
}

.page-type_6 .maintenance-content__title {
  color: #F8B800;
}

.page-type_6 .maintenance-content__quote span:before {
  background-color: #F8B800;
}

.page-type_6 h4.title-h1 {
  color: #F8B800;
}

.page-type_7 .maintenance-content__title {
  color: #3A4378;
}

.page-type_7 .maintenance-content__quote span:before {
  background-color: #3A4378;
}

.page-type_7 h4.title-h1 {
  color: #3A4378;
}

.page_content {
  background: #E0E0E0 url("../images/main-menu-bg.jpg") no-repeat center;
}

.page_content__wrapper {
  position: relative;
  min-height: calc(100vh - 70px);
  display: flex;
  flex-direction: column;
}

.page_content__nav {
  background: #C6DFE2;
  display: flex;
  margin-top: auto;
  position: relative;
}

.page_content__nav:before {
  content: '';
  left: -150%;
  top: 0;
  bottom: 0;
  position: absolute;
  width: 150%;
  background: rgba(66, 153, 161, 0.25);
  z-index: -1;
}

.page_content__nav-inner {
  padding: 1rem;
  width: 100%;
  position: relative;
  z-index: 99;
}

.page_content__title {
  font-weight: 900;
  color: #710F36;
  text-transform: uppercase;
  font-size: 2rem;
}

.page_content__signature {
  font-family: "Disruptor", sans-serif;
  font-size: 3rem;
  color: #903528;
  line-height: 40px;
  padding: 2rem;
  text-align: center;
}

.page_left_bg-green .page-left-kpo {
  background: #eaf2e1;
}

.contact-logo {
  max-width: 20rem;
  margin-bottom: 1.5rem;
}

.lang-warning {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

.video-block {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.social-link {
  padding-left: 0 !important;
  margin-top: 1rem;
}

.social-link li {
  list-style: none;
  display: inline-block;
  margin-right: .25rem;
  padding-left: 0 !important;
}

.social-link li:before,
.social-link li:after {
  display: none !important;
}

.footnote {
  font-size: .75rem;
  font-style: italic;
  color: #828282;
  border-top: 1px solid #E0E0E0;
  padding-top: .5rem;
  margin-bottom: 1rem;
}

.footnote p {
  font-size: .75rem;
  font-style: italic;
  color: #828282;
  margin-bottom: .35rem;
  line-height: 1.2;
}

.footnote ul li {
  font-size: .75rem;
  font-style: italic;
  margin-bottom: .35rem;
  line-height: 1.2;
  list-style: disc;
  padding-left: 0;
}

.footnote ul li:before {
  display: none;
}

.table-note,
.img-note {
  font-size: .75rem;
  font-style: italic;
  color: #828282;
  padding-top: .5rem;
  text-align: left !important;
}

.table-note p,
.img-note p {
  font-size: .75rem;
  font-style: italic;
  color: #828282;
  margin-bottom: .35rem;
  line-height: 1.2;
}

.table-note ul li,
.img-note ul li {
  font-size: .75rem;
  font-style: italic;
  margin-bottom: .35rem;
  line-height: 1.2;
  list-style: disc;
  padding-left: 0;
}

.table-note ul li:before,
.img-note ul li:before {
  display: none;
}

.table-note .indicators-link,
.img-note .indicators-link {
  font-size: .75rem;
  font-weight: bold;
}

.table-responsive + .footnote {
  margin-top: .5rem;
}

.leader-big-img {
  -o-object-fit: cover;
  object-fit: cover;
}

.leader-big-info {
  margin-top: 1rem;
  padding: .25rem 1rem;
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
  color: #4F4F4F;
  font-style: italic;
}

.leader-big-name {
  font-size: 1rem;
  font-weight: bold;
}

.leader-big-post {
  font-size: .875rem;
}

.main-conteiner-inner {
  padding-right: 3rem;
}

.main-navbar {
  padding-top: 4rem;
  width: 5rem;
  height: 100vh;
  background: #006571;
  position: fixed;
  top: 0;
  right: 0;
  text-align: center;
  z-index: 99;
}

.main-navbar-langselect {
  display: flex;
  justify-content: center;
}

.main-navbar-langselect .lang-block {
  padding-left: 0;
  list-style: none;
}

.main-navbar-langselect .lang-block li {
  margin: .25rem 0;
}

.main-navbar-langselect .lang-block li a {
  display: block;
  padding: .25rem .25rem;
  color: #fff;
  font-weight: bold;
}

.main-navbar-langselect .lang-block li a:hover {
  color: #FDD839;
  text-decoration: none;
}

.main-navbar-langselect .lang-block li.active a {
  color: #FDD839;
}

.main-navbar .main-file-download-link {
  width: 36px;
  height: 36px;
  display: block;
  background: url("../images/download-w.svg") no-repeat center;
  margin: 1.25rem auto;
  margin-bottom: .75rem;
}

.main-navbar .main-file-download-link span {
  display: none;
}

.main-navbar .main-file-download-link:before {
  display: none;
}

.main-navbar_inner {
  background: #006571;
  padding-top: 1.5rem;
  padding-bottom: .5rem;
  border-bottom-left-radius: 10rem;
  border-bottom-right-radius: 10rem;
}

.main-arrow-nav {
  list-style: none;
  padding-left: 0;
}

.main-arrow-nav li {
  font-size: 2rem;
}

.main-arrow-nav li a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.main-arrow-nav li a:hover {
  color: #FDD839;
}

.vote-col-item {
  padding: .25rem;
  padding-right: 1rem;
  margin-bottom: .25rem;
}

.vote-col-item .custom-control-label {
  font-size: .875rem;
}

.vote-col-textarea {
  padding: .25rem;
}

.vote-col-block {
  margin-top: .5rem;
  margin-bottom: 0;
}

.vote-col-block h4 {
  color: #333333;
  margin-bottom: 1rem;
  font-size: 1.25rem;
}

.vote-col-block h5 {
  padding: .75rem;
  text-transform: none;
  color: #828282;
  margin: 0;
  line-height: 1.6;
  font-style: italic;
}

.vote-col-block h6 {
  font-weight: bold;
}

.vote-col-block .custom-control-label {
  cursor: pointer;
}

.vote-col-block .custom-control-label:hover {
  color: #007884;
}

.videowrap {
  max-width: 720px;
  margin: 0 auto;
}

.videoblock {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.videoblock iframe,
object,
embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.img-text {
  position: relative;
}

.img-text:after {
  content: attr(data-text);
  background: #710F36;
  color: #fff;
  padding: .75rem 1.5rem;
  font-size: .8125rem;
  text-align: right;
  font-style: italic;
  display: block;
}

.img-text-full:after {
  left: 0;
  margin-right: 0;
}

.title-gri,
.gri-link,
.indicators-link,
.indicators-processed {
  position: relative;
  font-size: .875rem;
  color: #903528;
  white-space: nowrap;
}

.title-gri:hover,
.gri-link:hover,
.indicators-link:hover,
.indicators-processed:hover {
  color: #007884;
}

@media (min-width: 768px) {
  p {
    font-size: 1rem;
    line-height: 1.8;
    margin-bottom: 1.25rem;
  }

  h1 {
    margin-top: 2.5rem;
  }

  h2 {
    font-size: 2rem;
    padding-top: 2rem;
    margin-bottom: 1.5rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h5 {
    font-size: 1rem;
  }

  .title-h1 {
    font-size: 2.25rem;
  }

  .title-h1.to-line {
    padding-bottom: 3rem;
    margin-bottom: 3rem;
  }

  .title-h1.to-line:after {
    width: 320px;
    height: 6px;
  }

  .title-h2 {
    font-size: 2rem;
  }

  ul li,
  ol li {
    font-size: 1rem;
    line-height: 1.7;
  }

  .header-icon-list {
    margin-left: 1rem;
    margin-top: 0;
  }

  .header-icon-list img {
    margin-right: 0;
    margin-left: .5rem;
  }

  .container {
    max-width: 1080px;
  }

  .media {
    display: flex;
    align-items: flex-start;
  }

  .media-body {
    flex: 1;
  }

  .section-padding {
    padding-top: 5rem;
    padding-bottom: 3rem;
  }

  .arrow-down {
    color: #fff;
  }

  .main-file-download-link {
    padding-left: 2.25rem;
  }

  .header {
    height: 90px;
    padding: 0 2rem;
  }

  .menu-main_item:hover .menu-main_sub {
    display: block;
  }

  .menu-main_sub {
    position: absolute;
    top: 2.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 320px;
    padding: 1.25rem 1.5rem;
    background: #fff;
    box-shadow: 0 2px 26px 0 rgba(0, 0, 0, 0.25);
    border-radius: .75rem;
    z-index: 10;
  }

  .menu-main_sub li > a {
    font-size: .875rem;
    padding: .5rem 0;
  }

  .menu-main_link:after {
    left: 0;
  }

  .nav-mobile-menu {
    display: none;
  }

  .left-menu-close {
    display: none;
  }

  .header-index {
    padding-left: 3rem;
    padding-top: 2rem;
  }

  .header-index .header-brand {
    width: 8rem;
  }

  .header-index .header-top {
    margin-top: -3rem;
    display: flex;
    align-items: center;
  }

  .header-index .header-top-group {
    width: 18rem;
    margin-left: 2rem;
  }

  .mobile-nav-link {
    display: none;
  }

  .footer {
    height: 70px;
    display: flex;
    align-items: center;
  }

  .footer-file-download {
    padding: 0;
    padding-left: .25rem;
    margin-left: 1rem;
    height: 32px;
    display: flex;
    align-items: center;
  }

  .footer-arrows-top {
    padding: 1rem;
    height: 80px;
  }

  .maintenance-people-1 {
    right: 0;
    bottom: 5%;
    max-width: 80%;
  }

  .maintenance-people-2 {
    right: 0;
    bottom: 5%;
    max-width: 80%;
  }

  .maintenance-content {
    border-top-right-radius: 2rem;
    position: absolute;
    display: flex;
    flex-direction: column;
    min-height: 60%;
    width: 38rem;
    left: 0;
    bottom: 0;
  }

  .maintenance-content__title {
    font-size: 2.25rem;
    padding: 3rem;
  }

  .maintenance-content__nav {
    padding: 1rem 3rem;
  }

  .maintenance-content__nav li a {
    font-size: 1rem;
  }

  .maintenance-content__quote {
    padding: 1.75rem 2rem;
  }

  .maintenance-content__quote span {
    font-size: .875rem;
  }

  .section-index {
    padding-top: 90px;
    min-height: 100vh;
  }

  .index-page .container {
    max-width: 1300px;
  }

  .index-main-content {
    top: 10rem;
    width: 45%;
  }

  .index-main-info__title {
    padding-left: 3rem;
  }

  .index-main-info__title span {
    font-size: 3.5rem;
  }

  .index-main-logo {
    display: flex;
    align-items: center;
    margin-left: 3rem;
    margin-bottom: 1.5rem;
    padding-right: 2rem;
  }

  .index-main__img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 101;
  }

  .index-main__excerption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 3rem;
    font-size: 6rem;
    line-height: 60px;
    text-align: left;
  }

  .index-footer__excerption {
    padding: 3rem;
    font-size: 6rem;
    line-height: 60px;
  }

  .index-menu {
    margin-top: 5rem;
  }

  .index-menu-name {
    margin-bottom: 4rem;
    margin-top: 6rem;
    font-size: 3rem;
  }

  .index-menu-title {
    font-size: 2rem;
  }

  .index-menu-item_bg:before,
  .index-menu-item_bg:after {
    width: 200%;
  }

  .index-menu-item_bg:before {
    left: -200%;
  }

  .index-menu-item_bg:after {
    right: -200%;
  }

  .main-page {
    min-height: calc(100vh - 70px);
    padding-top: 90px;
  }

  .content-main-colums {
    display: grid;
    grid-template-columns: 24rem auto;
  }

  .content-main-colums-three {
    display: grid;
    grid-template-columns: auto 24rem;
  }

  .content-main-left {
    min-height: calc(100vh - 90px);
  }

  .content-main-three-info__inner {
    height: calc(100vh - 90px);
  }

  .page-left-kpo__inner {
    height: calc(100vh - 90px);
    padding: 1.75rem;
  }

  .page-icon-list {
    margin-bottom: -1.5rem;
    padding: 0;
    display: flex;
  }

  .page_content__nav-inner {
    padding: 1rem 3rem;
  }

  .page_content__img {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 101;
  }

  .page_content__signature {
    font-size: 6rem;
    line-height: 60px;
    padding: 2rem;
    padding-right: 10rem;
    margin-bottom: 2rem;
    text-align: left;
  }

  .column {
    -moz-column-width: 50%;
    column-width: 50%;
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }

  .leader-big {
    position: sticky;
    top: 90px;
    height: calc(100vh - 75px);
  }

  .leader-big-info {
    padding: 1rem 1.5rem;
  }

  .leader-big-name {
    font-size: 1.25rem;
  }

  .leader-big-post {
    font-size: 1rem;
  }

  .main-conteiner-inner {
    padding-right: 5rem;
  }

  .img-text {
    display: inline-flex;
  }

  .img-text:after {
    padding: .75rem 1.5rem;
    position: absolute;
    bottom: 2rem;
    right: 0;
    font-size: .875rem;
  }
}

@media (min-width: 992px) {
  .fs-64 {
    font-size: 64px !important;
  }

  .section-st h1 {
    font-size: 4rem;
    margin-bottom: 3rem;
  }

  .section-st h1 span {
    font-size: 2rem;
  }

  .img-icon {
    width: 5rem;
  }

  .img-label {
    width: 5rem;
  }
}

@media (max-width: 767.98px) {
  .header-icon {
    display: block;
  }

  .table-responsive {
    max-width: 100%;
    overflow: auto;
  }

  .table-responsive .table {
    min-width: 600px;
  }

  .arrow-down {
    display: none;
  }

  .main-file-download-link {
    margin-bottom: 1.5rem;
  }

  .header-brand {
    width: 8rem;
  }

  .header-nav {
    position: fixed;
    top: 0;
    left: -340px;
    height: 100vh;
    padding: 1rem;
    padding-top: 60px;
    width: 320px;
    background: #fff;
    color: #828282;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
    z-index: 102;
    transition: left 0.2s ease-in-out;
  }

  .menu-main_item {
    display: block;
  }

  .menu-main_link:after {
    left: 0;
  }

  .menu-main_link {
    border-bottom: 1px solid #E0E0E0;
    padding: 1rem .75rem;
    padding-left: 1.25rem;
  }

  .header-index .header-langselect {
    margin-right: 1rem;
  }

  .header-index .header-title-rigth .btn i {
    margin-left: 0 !important;
  }

  .footer-copy {
    padding: 1rem;
  }

  .footer-file-download {
    padding-bottom: 0;
    border-bottom: 2px solid #E0E0E0;
  }

  .maintenance-people-1 {
    overflow: hidden;
    left: -60%;
  }

  .maintenance-people-1 img {
    width: 140%;
    max-width: none;
  }

  .maintenance-people-2 {
    overflow: hidden;
    left: -60%;
  }

  .maintenance-people-2 img {
    width: 140%;
    max-width: none;
  }

  .maintenance-content {
    margin-top: 60vh;
  }

  .index-main-logo {
    padding-left: 2rem;
  }

  .leader-list__img {
    width: 12rem;
  }

  .leader-list__item {
    display: block;
  }

  .leader-list__name {
    margin-top: 1rem;
    font-size: 1.25rem;
    margin-bottom: .25rem;
  }

  .leader-list__position {
    font-size: 1rem;
    margin-bottom: .75rem;
  }

  .page-icon-list img {
    width: 2.5rem;
    margin-bottom: .5rem;
  }

  .page-icon-list .shevron-list-item {
    display: inline-block;
  }

  .page-principles table td:first-child {
    width: 8rem;
  }

  .page-principles table td:first-child h6 {
    font-size: .75rem;
  }

  .page_content__wrapper {
    padding-top: 2rem;
  }

  .main-navbar {
    width: 3rem;
    z-index: 10;
  }

  .main-arrow-nav li {
    font-size: 1.25rem;
  }

  .vote-col-block h4 {
    margin-top: .25rem;
  }

  .vote-col-block h5 {
    margin-top: .25rem;
  }
}